Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 15:18:51 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div id="yiv0364590941"><div id="yMail_cursorElementTracker_1626880547977"> <br><div style="overflow-wrap: break-word" id="yMail_cursorElementTracker_1626880566366">Order No: 9678790604</div>
<div style="overflow-wrap: break-word">Order Date: 15 Jul 2021</div>
<div style="overflow-wrap: break-word">Tracking: FP071521000977</div>
<div id="yiv4334985111yMail_cursorElementTracker_1626697969051" style="overflow-wrap: break-word">Order status: Not deliverred as of date </div>
<div style="overflow-wrap: break-word" id="yMail_cursorElementTracker_1626880569559"><br style="overflow-wrap: break-word"></div>
<div style="overflow-wrap: break-word" id="yMail_cursorElementTracker_1626880570861">No delivery attempt was made, no call received. My registered address and mobile number already available with Max. Please ask your courier service to show evidence of making an attempt to call me or make the delivery to me.</div>
<div style="overflow-wrap: break-word" id="yMail_cursorElementTracker_1626880571021"><br></div>
<div id="yiv4334985111yMail_cursorElementTracker_1626697979880" style="overflow-wrap: break-word">I have been complaining over phone about non-delivery of my order no since 15 Jul 2021. Please check all your records of calls.</div>
<div id="yiv4334985111yMail_cursorElementTracker_1626697998726" style="overflow-wrap: break-word"><br style="overflow-wrap: break-word"></div>
<div id="yiv4334985111yMail_cursorElementTracker_1626697999363" style="overflow-wrap: break-word">The courier called me only on 15 Jul around 3 PM, I explained him my location, but he never called or delivered but updated system I am unreachable. I called customer service on 15 Jul to complain, followed up on 17 Jul  and escalte furtherer on 18 Jul. I was given an unreachable number 0097145175800 to call the courier, but like any other day got sms that I cant be reached by courier. Today on 19 July, I received email below which is completely unaccepteable. I called customer service today for the last time. It appears that customer service of Max can just send emails tovconcerned department. But they cannot do anything else if the concern departmentv is not taking any action or not respondibg to their email. So as og now in reality the issue remain unresolved. The couriers are continously lying and updating system that  I am not reachable where as no one can show any evidence that they contacted me after 15 Jul. So I told the customer service executive to arrange a call back from any senior management who can actually solve and attend the issue or if failed send an applogy letter addressing to me for causing all these inconvinences.</div>
<div style="overflow-wrap: break-word"><br style="overflow-wrap: break-word"></div>
<div id="yiv4334985111yMail_cursorElementTracker_1626697942249" style="overflow-wrap: break-word">Just for information I have alsi  lodged complain against  Max Fashion with DED. </div>
<div id="yiv4334985111yMail_cursorElementTracker_1626697944490" style="overflow-wrap: break-word"><br style="overflow-wrap: break-word; font-family: sans-serif"></div>
<div id="yiv0364590941ymail_android_signature"><a rel="noreferrer" id="yiv0364590941ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv0364590941yqt7132505551" id="yiv0364590941yqt66283"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div></div>
</div>
</blockquote></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jul 21, 2021 at 2:37 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv0364590941"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Omar,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and we would like to inform you that our team now is working to solve the order no (9678790604) late delivery issue with our shipping partner, we would like to sincerely apologize for the unexpected delay on delivery.</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div dir="ltr">We appreciate your patience.</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2879480